Bug 10411 - Virtual paging request error
Virtual paging request error
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-29 08:54 EST by mwernert
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-29 10:55:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mwernert 2000-03-29 08:54:50 EST
I've successfully installed ( no errors ) RH6.1 on my
ThinkPad 765L
but I'm unable to use my Token Ring card.

During IPL, I see in the log...
"cardmgr 375 executing: 'insmod
/lib/modules/2.2.12.-20/pcmcia/ibmre_tr'"
"kernel: ibmtr_cs: MapMemPage Bad Offset"

From Gnome Network Configurator, I attempt to activate
tr0 and see
the following in /var/log/messages...
"Unable to handle kernel paging request at virtual
address ......."
with exception related info displayed - registers, call
stack.

If I switch to another console and execute "ifconfig" I
get
the same error text.
Comment 1 Bill Nottingham 2000-03-29 10:55:59 EST
I believe the token-ring support is fixed as of the 2.2.14 kernel
that shipped with 6.2; you might try that and see if it performs
better.
Comment 2 Alan Cox 2000-08-08 16:36:07 EDT
No response for months so closed, assumed ok

Note You need to log in before you can comment on or make changes to this bug.